## 2023-10-13

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-chroot | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-debuginfo | 9.16.23-11.el9_2.2 | |
bind-debugsource | 9.16.23-11.el9_2.2 | |
bind-dnssec-doc | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils-debuginfo | 9.16.23-11.el9_2.2 | |
bind-libs | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-libs-debuginfo | 9.16.23-11.el9_2.2 | |
bind-license | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-utils | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-utils-debuginfo | 9.16.23-11.el9_2.2 | |
galera | 26.4.14-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
galera-debuginfo | 26.4.14-1.el9_2 | |
galera-debugsource | 26.4.14-1.el9_2 | |
mariadb | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-backup | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-backup-debuginfo | 10.5.22-1.el9_2 | |
mariadb-common | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debugsource | 10.5.22-1.el9_2 | |
mariadb-embedded | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-embedded-debuginfo | 10.5.22-1.el9_2 | |
mariadb-errmsg | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-oqgraph-engine | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-oqgraph-engine-debuginfo | 10.5.22-1.el9_2 | |
mariadb-pam | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-pam-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-galera | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-utils | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-utils-debuginfo | 10.5.22-1.el9_2 | |
mariadb-test-debuginfo | 10.5.22-1.el9_2 | |
python3-bind | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))

### codeready-builder x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.16.23-11.el9_2.2 | |
bind-debugsource | 9.16.23-11.el9_2.2 | |
bind-devel | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils-debuginfo | 9.16.23-11.el9_2.2 | |
bind-doc | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-libs-debuginfo | 9.16.23-11.el9_2.2 | |
bind-utils-debuginfo | 9.16.23-11.el9_2.2 | |
mariadb-backup-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debugsource | 10.5.22-1.el9_2 | |
mariadb-devel | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-embedded-debuginfo | 10.5.22-1.el9_2 | |
mariadb-embedded-devel | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-oqgraph-engine-debuginfo | 10.5.22-1.el9_2 | |
mariadb-pam-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-utils-debuginfo | 10.5.22-1.el9_2 | |
mariadb-test | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-test-debuginfo | 10.5.22-1.el9_2 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-chroot | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-debuginfo | 9.16.23-11.el9_2.2 | |
bind-debugsource | 9.16.23-11.el9_2.2 | |
bind-dnssec-doc | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils-debuginfo | 9.16.23-11.el9_2.2 | |
bind-libs | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-libs-debuginfo | 9.16.23-11.el9_2.2 | |
bind-license | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-utils | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-utils-debuginfo | 9.16.23-11.el9_2.2 | |
galera | 26.4.14-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
galera-debuginfo | 26.4.14-1.el9_2 | |
galera-debugsource | 26.4.14-1.el9_2 | |
mariadb | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-backup | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-backup-debuginfo | 10.5.22-1.el9_2 | |
mariadb-common | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debugsource | 10.5.22-1.el9_2 | |
mariadb-embedded | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-embedded-debuginfo | 10.5.22-1.el9_2 | |
mariadb-errmsg | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-oqgraph-engine | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-oqgraph-engine-debuginfo | 10.5.22-1.el9_2 | |
mariadb-pam | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-pam-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-galera | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-utils | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-server-utils-debuginfo | 10.5.22-1.el9_2 | |
mariadb-test-debuginfo | 10.5.22-1.el9_2 | |
python3-bind | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))

### codeready-builder aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bind-debuginfo | 9.16.23-11.el9_2.2 | |
bind-debugsource | 9.16.23-11.el9_2.2 | |
bind-devel | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-dnssec-utils-debuginfo | 9.16.23-11.el9_2.2 | |
bind-doc | 9.16.23-11.el9_2.2 | [RHSA-2023:5689](https://access.redhat.com/errata/RHSA-2023:5689) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3341](https://access.redhat.com/security/cve/CVE-2023-3341))
bind-libs-debuginfo | 9.16.23-11.el9_2.2 | |
bind-utils-debuginfo | 9.16.23-11.el9_2.2 | |
mariadb-backup-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debuginfo | 10.5.22-1.el9_2 | |
mariadb-debugsource | 10.5.22-1.el9_2 | |
mariadb-devel | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-embedded-debuginfo | 10.5.22-1.el9_2 | |
mariadb-embedded-devel | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-gssapi-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-oqgraph-engine-debuginfo | 10.5.22-1.el9_2 | |
mariadb-pam-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-debuginfo | 10.5.22-1.el9_2 | |
mariadb-server-utils-debuginfo | 10.5.22-1.el9_2 | |
mariadb-test | 10.5.22-1.el9_2 | [RHSA-2023:5684](https://access.redhat.com/errata/RHSA-2023:5684) | <div class="adv_s">Security Advisory</div> ([CVE-2022-32081](https://access.redhat.com/security/cve/CVE-2022-32081), [CVE-2022-32082](https://access.redhat.com/security/cve/CVE-2022-32082), [CVE-2022-32084](https://access.redhat.com/security/cve/CVE-2022-32084), [CVE-2022-32089](https://access.redhat.com/security/cve/CVE-2022-32089), [CVE-2022-32091](https://access.redhat.com/security/cve/CVE-2022-32091), [CVE-2022-38791](https://access.redhat.com/security/cve/CVE-2022-38791), [CVE-2022-47015](https://access.redhat.com/security/cve/CVE-2022-47015), [CVE-2023-5157](https://access.redhat.com/security/cve/CVE-2023-5157))
mariadb-test-debuginfo | 10.5.22-1.el9_2 | |

